<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86%3AIf_preview%2Fstyles.css</id>
	<title>پودمان:If preview/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86%3AIf_preview%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;action=history"/>
	<updated>2026-08-13T21:42:13Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;diff=1706&amp;oldid=prev</id>
		<title>محمد: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;diff=1706&amp;oldid=prev"/>
		<updated>2025-01-25T10:50:55Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ۲۵ ژانویهٔ ۲۰۲۵، ساعت ۱۲:۵۰&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_hazara:diff:1.41:old-414:rev-1706 --&gt;
&lt;/table&gt;</summary>
		<author><name>محمد</name></author>
	</entry>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;diff=414&amp;oldid=prev</id>
		<title>محمد: صفحه‌ای تازه حاوی «.preview-warning { 	font-style: italic; 	/* @noflip */ 	padding-right: 1.6em; 	margin-bottom: 0.5em; 	color: red; }  /* The templatestyles element inserts a link element before hatnotes.  * TODO: Remove link if/when WMF resolves T200206 */ .preview-warning + link + .preview-warning { 	margin-top: -0.5em; }» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;diff=414&amp;oldid=prev"/>
		<updated>2025-01-22T21:18:03Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «.preview-warning { 	font-style: italic; 	&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt; 	padding-right: 1.6em; 	margin-bottom: 0.5em; 	color: red; }  &lt;span class=&quot;autocomment&quot;&gt;The templatestyles element inserts a link element before hatnotes.  * TODO: Remove link if/when WMF resolves T200206: &lt;/span&gt; .preview-warning + link + .preview-warning { 	margin-top: -0.5em; }» ایجاد کرد&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ۲۲ ژانویهٔ ۲۰۲۵، ساعت ۲۳:۱۸&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_hazara:diff:1.41:old-1705:rev-414 --&gt;
&lt;/table&gt;</summary>
		<author><name>محمد</name></author>
	</entry>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;diff=1705&amp;oldid=prev</id>
		<title>Template&gt;Jeeputer: «پودمان:If preview/styles.css» را محافظت کرد: پودمان حساس: بیش از ۹۷ هزار تراگنجانش ([ویرایش=تنها مدیران] (بی‌پایان) [انتقال=تنها مدیران] (بی‌پایان))</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&amp;diff=1705&amp;oldid=prev"/>
		<updated>2023-02-11T12:41:57Z</updated>

		<summary type="html">&lt;p&gt;«&lt;a href=&quot;/wiki/%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:If_preview/styles.css&quot; title=&quot;پودمان:If preview/styles.css&quot;&gt;پودمان:If preview/styles.css&lt;/a&gt;» را محافظت کرد: &lt;a href=&quot;/index.php?title=%D9%88%D9%BE:%D8%A7%D9%84%DA%AF%D9%88%D9%87%D8%A7%DB%8C_%D8%AD%D8%B3%D8%A7%D8%B3&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;وپ:الگوهای حساس (صفحه وجود ندارد)&quot;&gt;پودمان حساس&lt;/a&gt;: بیش از ۹۷ هزار تراگنجانش ([ویرایش=تنها مدیران] (بی‌پایان) [انتقال=تنها مدیران] (بی‌پایان))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.preview-warning {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-right: 1.6em;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	color: red;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The templatestyles element inserts a link element before hatnotes.&lt;br /&gt;
 * TODO: Remove link if/when WMF resolves T200206 */&lt;br /&gt;
.preview-warning + link + .preview-warning {&lt;br /&gt;
	margin-top: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template&gt;Jeeputer</name></author>
	</entry>
</feed>